Get a project
curl --request GET \
--url https://app.egma.ai/v1/projects/{projectId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"organizationId": "<string>",
"revision": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"mayManageProjects": true
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Projects
Get a project
GET
/
v1
/
projects
/
{projectId}
Get a project
curl --request GET \
--url https://app.egma.ai/v1/projects/{projectId} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"organizationId": "<string>",
"revision": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"mayManageProjects": true
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}{
"error": "<string>",
"message": "<string>",
"details": {}
}Authorizations
bearerAuthsessionCookie
An Egma API key.
Path Parameters
Minimum string length:
1Response
The project.